/* Galleria Classic Theme 2012-08-07 | https://raw.github.com/aino/galleria/master/LICENSE | (c) Aino */

#galleria-loader {
    height: 1px !important;
}

/*.galleria-container {
    height: 130px !important;
    overflow: hidden;
    position: relative;
    width: 990px !important;
}

.galleria-container img {
    -moz-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    height: 130px !important;
    width: 990px !important;
    margin: 0 !important;
    overflow:hidden;
    top: 0px !important;
}

.galleria-stage {   
    overflow:hidden;
    position:relative;
     height: 130px !important;
    width: 990px !important;
    }

.galleria-layer {    
    bottom: 0px;
    left: 0px;
    position: relative;
    overflow:hidden;
    right: 0px;
    top: 0px;
    width: 990px !important;
    height:130px;
    z-index: 999999;
}*/

#dvHomeGalleriaOverallHolder .galleria-container {
    height: 168px !important; /*102px !important;*/
    overflow: hidden;
    position: relative;
    width: 282px !important;
}

    #dvHomeGalleriaOverallHolder .galleria-container img {
        -moz-user-select: none;
        -o-user-select: none;
        -webkit-user-select: none;
        height: 168px !important; /*102px !important;*/
        width: 282px !important;
        margin: 0 !important;
        overflow: hidden;
        top: 0px !important;
    }

#dvHomeGalleriaOverallHolder .galleria-stage {
    overflow: hidden;
    position: relative;
    height: 168px !important; /*102px !important;*/
    width: 282px !important;
}

#dvHomeGalleriaOverallHolder .galleria-layer {
    bottom: 0px;
    left: 0px;
    position: relative;
    overflow: hidden;
    right: 0px;
    top: 0px;
    width: 284px !important;
    height: /*102px;*/ 168px;
    z-index: 999999;
}

/*To edit for thumbnails - START*/

.galleria-thumbnails-container {
    display: none;
    height: 20px;
    position: relative;
    margin: 0;
    z-index: 2;
}

.galleria-thumbnails {
    float: right;
    margin: 0 15px 0 0;
}

.galleria-carousel .galleria-thumbnails-list {
    margin-left: 0px;
    margin-right: 0px;
}

.galleria-thumbnails-list {
    margin-left: 0px;
    margin-right: 0px;
    top: -70px;
    right: 0;
    position: absolute;
    text-align: right !important;
}

.galleria-thumbnails .galleria-image {
    background: #ffffff;
    border-radius: 50%;
    cursor: pointer;
    float: right !important;
    height: 10px;
    margin: 0 0 0 5px;
    width: 10px;
}

.galleria-thumbnails .active {
    background: #0099e9;
    border-radius: 50%;
    cursor: pointer;
    float: right !important;
    height: 10px;
    margin: 0 0 0 5px;
    width: 10px;
}

.galleria-thumbnails:hover .galleria-image:hover {
    filter: alpha(opacity=40);
    opacity: 0.4;
}

/*To edit for thumbnails - END*/

.galleria-counter {
    bottom: 5px;
    color: #fdfdfd;
    font: normal 11px/1 arial, sans-serif;
    left: 10px;
    position: absolute;
    text-align: right;
    z-index: 1;
}

.galleria-loader {
    background: #fff;
    background: transparent url(../Css/loading.gif) no-repeat 50% 50%;
    display: none;
    height: 20px;
    position: absolute;
    right: 50%;
    top: 50%;
    width: 20px;
    z-index: 2;
}

.galleria-info-text {
    background-color: #fff;
    display: none;
    padding: 12px;
    /* IE7 */
    zoom: 1;
}

.galleria-info-description {
    color: #bbb;
    font: italic 12px/1.4 georgia, serif;
    margin: 0;
}

.galleria-info-close {
    background-position: -753px -11px;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=50);
    height: 9px;
    opacity: .5;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 9px;
}

.notouch .galleria-info-close:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-info-close:active {
    filter: alpha(opacity=100);
    opacity: 1;
}

.galleria-info-link {
    background-color: #fff;
    background-position: -669px -5px;
    cursor: pointer;
    filter: alpha(opacity=70);
    height: 20px;
    opacity: .7;
    position: absolute;
    width: 20px;
}

.notouch .galleria-info-link:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-info-link:active {
    filter: alpha(opacity=100);
    opacity: 1;
}

/*.galleria-image-nav {
    height: 130px;
    left: 0;
    margin-top: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

.galleria-image-nav-left,
.galleria-image-nav-right {
    background-position: 0 46px;
    cursor: pointer;
    filter: alpha(opacity=30);
    height: 120px;
    left: 15px;
    opacity: .3;
    position: absolute;
    width: 62px;
    z-index: 2;
    display: block;
}

.galleria-image-nav-right {
    background-position: -254px 46px;
    left: auto;
    right: 15px;
    z-index: 2;
    display: block;
}*/

#dvHomeGalleriaOverallHolder .galleria-image-nav {
    height: 168px; /*102*/
    left: 0;
    margin-top: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

#dvHomeGalleriaOverallHolder .galleria-image-nav-left,
#dvHomeGalleriaOverallHolder .galleria-image-nav-right {
    background-position: 0 46px;
    cursor: pointer;
    filter: alpha(opacity=30);
    height: 168px;/*102px;*/
    left: 15px;
    opacity: .3;
    position: absolute;
    width: 62px;
    z-index: 2;
    display: none;
}

#dvHomeGalleriaOverallHolder .galleria-image-nav-right {
    background-position: -254px 46px;
    left: auto;
    right: 15px;
    z-index: 2;
    display: none;
}

.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active {
    filter: alpha(opacity=100);
    opacity: 1;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    background-color: #666666;
    background-position: -497px 5px;
    cursor: pointer;
    display: none;
    filter: alpha(opacity=80);
    height: 42px;
    left: 0;
    margin-left: 5px;
    opacity: .8;
    position: absolute;
    top: 10px;
    width: 20px;
    z-index: 3;
}

.galleria-thumb-nav-right {
    background-position: -576px 5px;
    border-right: none;
    left: auto;
    margin-right: 5px;
    right: 0;
    top: 10px;
}

.galleria-thumbnails-container .disabled {
    cursor: default;
    filter: alpha(opacity=20);
    opacity: .2;
}

.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover {
    background-color: #009ddc;
    filter: alpha(opacity=100);
    opacity: 1;
}

.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active {
    background-color: #111;
    filter: alpha(opacity=100);
    opacity: 1;
}

.notouch .galleria-thumbnails-container .disabled:hover {
    background-color: #009ddc;
    filter: alpha(opacity=20);
    opacity: .2;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}

.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(/images/classic-map.png);
    background-repeat: no-repeat;
}
